1. John Member

    Softaculous installaties werken niet.

    Topic geplaatst op: 19-08-2017 om 09:20

    Bij het installeren van webwinkel software krijg ik geen van de pakketten geinstalleerd. Zie hieronder de resultaten. Ik heb verschillende PHP versies gebruikt in een poging de pakketten te installeren. (onderstaande was op native) Graag advies.

    OpenCart
    Alle versies blanco pagina

    OSCommerce:
    0) { $category_depth = 'products'; // display products } else { $category_parent_query = tep_db_query("select count(*) as total from " . TABLE_CATEGORIES . " where parent_id = '" . (int)$current_category_id . "'"); $category_parent = tep_db_fetch_array($category_parent_query); if ($category_parent['total'] > 0) { $category_depth = 'nested'; // navigate through the categories } else { $category_depth = 'products'; // category has no products, but display the 'no products' message } } } require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_DEFAULT); require(DIR_WS_INCLUDES . 'template_top.php'); if ($category_depth == 'nested') { $category_query = tep_db_query("select cd.categories_name, c.categories_image from " . TABLE_CATEGORIES . " c, " . TABLE_CATEGORIES_DESCRIPTION . " cd where c.categories_id = '" . (int)$current_category_id . "' and cd.categories_id = '" . (int)$current_category_id . "' and cd.language_id = '" . (int)$languages_id . "'"); $category = tep_db_fetch_array($category_query); ?> etc.

    Presta 161:
    * @copyright 2007-2016 PrestaShop SA * @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0) * International Registered Trademark & Property of PrestaShop SA */ require(dirname(__FILE__).'/config/config.inc.php'); Dispatcher::getInstance()->dispatch();

    Presta 172:
    The following errors were found :
    Could not gather sufficient data to generate new cookie key. Please make sure your domain is pointing to this server and there is no .htaccess file restricing access to your domain

    Presta 1.4.1
    * @copyright 2007-2013 PrestaShop SA * @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0) * International Registered Trademark & Property of PrestaShop SA */ require(dirname(__FILE__).'/config/config.inc.php'); ControllerFactory::getController('IndexController')->run();

    Magenta 2.1.8
    The following errors were found :

    Error in creating cron job
    Error in creating cron job

    Magento 1.9.3 (Met php 5.6)
    Magento supports PHP 5.3.0 or newer. Find out how to install Magento using PHP-CGI as a work-around.

    '; exit; } /** * Compilation includes configuration file */ define('MAGENTO_ROOT', getcwd()); $compilerConfig = MAGENTO_ROOT . '/includes/config.php'; if (file_exists($compilerConfig)) { include $compilerConfig; } $mageFilename = MAGENTO_ROOT . '/app/Mage.php'; $maintenanceFile = 'maintenance.flag'; if (!file_exists($mageFilename)) { if (is_dir('downloader')) { header("Location: downloader"); } else { echo $mageFilename." was not found"; } exit; } if (file_exists($maintenanceFile)) { include_once dirname(__FILE__) . '/errors/503.php'; exit; } require MAGENTO_ROOT . '/app/bootstrap.php'; require_once $mageFilename; #Varien_Profiler::enable(); if (isset($_SERVER['MAGE_IS_DEVELOPER_MODE'])) { Mage::setIsDeveloperMode(true); } #ini_set('display_errors', 1); umask(0); /* Store or website code */ $mageRunCode = isset($_SERVER['MAGE_RUN_CODE']) ? $_SERVER['MAGE_RUN_CODE'] : ''; /* Run store or run website */ $mageRunType = isset($_SERVER['MAGE_RUN_TYPE']) ? $_SERVER['MAGE_RUN_TYPE'] : 'store'; Mage::run($mageRunCode, $mageRunType);

  2. John Member
    Reactie geplaatst op: 19-08-2017 om 09:28

    Ik ben er zojuist achter gekomen dat de PHP access uitstond voor deze gebruiker, waarna ik de PHP versie terug op native heb gezet. Dat bleek de oorzaak. Voor Presta werkt het nu en ik vermoed dat het voor de andere pakketten ook zal werken.

    Vond u dit antwoord nuttig?

  3. Tom Versio medewerker
    Reactie geplaatst op: 19-08-2017 om 09:50

    Fijn om te horen dat u het inmiddels al heeft kunnen oplossen.

    Vond u dit antwoord nuttig?